<?

	$sql="select * from tb_statlink where play = '0' ORDER BY RAND() LIMIT 6";
        $res=mysql_query($sql);
	while ($row=mysql_fetch_assoc($res))
	{
		$urllink=$row["url"];
		$description=$row["description"];
                $text=$row["text"];
                $cvet=$row["cvet"];
                if($cvet=='1') $cvet="red";

		?>
<table width='100%'>
<tr>
<td align="left" colspan="2" style='border-bottom:1px dashed #46A2FF;padding:3px;'>
<span class="desctext5">
<a href="<? echo $urllink; ?>" target="_blank" style="color:<?=$cvet?>;"><font class="link_h" style="color:<?=$cvet?>;"><? echo $description; ?></font></a><br>
</span>
<span class="desctext4"><? echo $text; ?></span>
</td>
</tr></table>



<?
	}

	?>
